cURL
curl --request GET \ --url https://api.urltodata.ai/v1/video/describe/{jobId} \ --header 'Authorization: Bearer <token>'
{ "status": "pending", "attempts": 123, "maxAttempts": 123, "durationMs": 123, "error": "<string>", "url": "<string>", "summary": "<string>", "frames": [ { "timestampSec": 123, "description": "<string>" } ], "transcript": "<string>", "model": "<string>", "frameCount": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.urltodata.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.urltodata.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key as Bearer token (e.g. Bearer mp_abc123_secret)
Video describe job status
pending
active
completed
failed
Show child attributes